Subject: Re: TID: 14870026, Power seller IE, T.E.: 9 day(s), 1 hours away
From: Natalia Cabrera Castilla <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 12 Jun 2018 19:00:23 +0530 (IST)

Ash!! please, tell me something!!! 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 12 June, 2018 14:58:27 
Subject: Re: TID: 14870026, Power seller IE, T.E.: 9 day(s), 1 hours away 

Ash, any updated?? we have to do something as soon as possible. Event is in 4 days 
Please! 
Nat 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 11 June, 2018 18:27:23 
Subject: Re: TID: 14870026, Power seller IE, T.E.: 9 day(s), 1 hours away 

Ash, 
We have to flag this case as oon as possible as tickets are in Argentina and buyer is in Moscow because he updated travelling addres but becuase of viagogo fault, seller sent the tickets to Argentina. 
Thanks 

Nat 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Monday, 11 June, 2018 14:55:59 
Subject: Re: TID: 14870026, Power seller IE, T.E.: 9 day(s), 1 hours away 

any updated?? tickets are going to argentina becuase oif viagogo fault as buyer uodated delivery address in Moscow. I don't know what I can tell to buyer as he needs to receive the tickets in Moscow. 

Thanks 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Friday, 8 June, 2018 20:14:18 
Subject: Re: TID: 14870026, Power seller IE, T.E.: 9 day(s), 1 hours away 

Ash, buyer is receiving the tickets at delivery address in Argentina (seller fault) because buyer updated travelling address but seller sent the tickets to wrong delivery address. 
He have to do something about that because is not buyer fault. Buyer wants to receive the tickets in Moscow. 
Please, let me know what I have to do. 

Thanks!! 

From: "Subhojit Hati" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Natalia Cabrera Castilla" <[email-masked]> 
Sent: Friday, 8 June, 2018 13:53:42 
Subject: Fwd: TID: 14870026, Power seller IE, T.E.: 9 day(s), 1 hours away 

Ash, 

Please take care of it. 

Regards, 
Subhojit 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Thursday, 7 June, 2018 17:48:03 
Subject: TID: 14870026, Power seller IE, T.E.: 9 day(s), 1 hours away 

Subho, 
Seller sent the tickets to Argentina but actually buyer updated travelling address to Russia. 
Buyer just emailed me updating delivery address in Russia. 
New delivery address: 

Tverskaya Street 12 Bldg 8 
(Access from Kozitsky) 
125009 Moscú , Russia 

Is very important that the buyer receive the tickets at the delivery address mentioned. 
May we have to replace the tickets, or try to contact to UPS in order to redirect the tickets to the delivery address in Russia. 

Thanks! 

Nat